Subject: RE: Prepay w/ RBC
From: legal <[email-masked]>
To: [email-masked]
Date: Tue, 9 Oct 2001 16:24:00 -0700 (PDT)

That's what I'm hoping, but if not Barbara said she would work on it.

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Tuesday, October 09, 2001 4:33 PM
To:	Taylor, Mark E (Legal)
Subject:	RE: Prepay w/ RBC

I take it Canada can do this out of their office via Greg.

 -----Original Message-----
From: 	Taylor, Mark E (Legal)  
Sent:	Tuesday, October 09, 2001 3:01 PM
To:	Alvino, Nicole
Cc:	Cook, Mary; Johnston, Greg
Subject:	RE: Prepay w/ RBC

It appears this was handled by the Calgary office.  Greg Johnston will give you a call.

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Tuesday, October 09, 2001 1:39 PM
To:	Taylor, Mark E (Legal); Alvino, Nicole
Subject:	FW: Prepay w/ RBC
Importance:	High

Mark, please assign this matter.  (Was a prior deal done out of Canada?)  Thank you.

Nicole, Mark Taylor will assign this matter to an attorney in our group.  I am unaware of "Alberta docs" and also am not aware of a master netting agreement with RBC.  Mark Taylor will advise as to who will be handling this file.  

Thanks.  Mary

 -----Original Message-----
From: 	Alvino, Nicole  
Sent:	Tuesday, October 09, 2001 12:55 PM
To:	Cook, Mary
Subject:	Prepay w/ RBC

Hi Mary - 

Guess things really come full circle at Enron - it looks like we may be working together again.  I am working in the Global Finance Group in London and Bill Appleby and I are looking to do an oil prepay with RBC.  I understand that you are one of the attorneys who will work on this with us.  I have actually never worked through the prepay documentation, and was wondering if you could send over some standard prepay doc language.  Better yet, if you have the Alberta docs, could you please send those (I believe that this was the last prepay we did with RBC).  Also, could we get a copy of the master netting agreement with RBC. 

Thanks so much.

Look forward to working with you again!

Nicole